package thyyxxk.webserver.entity.inpatient.nursemodule.response;

import lombok.Data;

@Data
public class PatientBed {
    private Integer sortNo;
    private String bedNo;
    private String patNo;
    private Integer times;
    private String patName;
    private String bedNoLabel;

    public String getBedNoLabel() {
        return bedNo + "床";
    }
}
